/* Registration */

#widecol {
	margin-right:10px;
}
h1 {
	color:#272162;
}
h2 {
	color:#005195;
	font-size:12px;
	margin:12px 0 4px 0;
	font-weight:bold;
}

h3 {
	color:#272162;
		margin:10px 0 0 0;
}
h4 {
	color:#005195;
	margin:5px 0 0 0;

}

ol, ul {
	padding: 0 0 0 1.5em;
	margin:  0 0 0 0;
}
li {
	margin:0 0 0 0;
}

.hide {display:none;}
.tabcontent {
	background-color:#F7F7F7;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ccc;
	padding:4px;
	
}
#tabs {
	margin-top:20px;
	font-size:1.1em;
	list-style-image:none;
	display:inline;
}
	
.tabon {
	background-color:#F7F7F7;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #F7F7F7;
	border-left: 1px solid #ccc;
	margin-right:6px;
	padding: 5px 6px;

}
.tabon a:link, .tabon a:visited{
	text-decoration:none;
	
}
.taboff {	
	margin-right:6px;
	display:block;

}
.taboff a{
	background-color:#CCC;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ADADAD;
	padding: 5px 6px;
	
}
.taboff a:link, .taboff a:visited{
		color:#333;
		text-decoration:none;
		
}
.taboff a:hover{
	background-color:#f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}
#tabs ul {
	padding: 3px 5px 4px 0px;

}
#tabs ul li {
	display:block;
	display:inline;
	margin: 0 6px 0 0;
}
.loginame {
	margin-bottom:20px;
}

	
